{% comment %}
{% endcomment %}

{% load i18n sekizai_tags %}

{# Geo location #}
<div class="profile-section section-map" ng-show="visibleSections.map">
    <div class="profile-section-content-DISABLED">
        {% if DEBUG %}
            {# Placeholder image #}
            <img src="{{ STATIC_URL }}img/temp_map_1.png"  style="width: 100%;"/>
        {% else %}
            {% comment %}
            <iframe frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://www.openstreetmap.org/export/embed.html?bbox=5.377464294433594%2C52.149922705738426%2C5.39778470993042%2C52.16346884167946&amp;layer=mapnik&amp;marker=52.156696289006724%2C5.387624502182007" style="width: 100%;"></iframe>
            {% endcomment %}
{#            <leaflet width="100%" height="250px"></leaflet>#}
            <div id="map" style="width:100%; height: 250px;"></div>
        {% endif %}

    </div>
</div>

